# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  user: one
  content_page: one
  content_page_type: Content page
  shared_at: 2020-04-24 13:32:25
  privacy: MyString
  message: MyString

two:
  user: two
  content_page: two
  content_page_type: Content page
  shared_at: 2020-04-24 13:32:25
  privacy: MyString
  message: MyString
